fixtures package
================

Submodules
----------

fixtures.pages module
---------------------

.. automodule:: fixtures.pages
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: fixtures
   :members:
   :show-inheritance:
   :undoc-members:
